APIs / Genius / Referents

Genius: Referents

Referents from Genius as JSON. 1 credit per successful call.

GET /v1/genius/referents

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
song_idintegerRequiredAny
pageintegerOptionalAny
per_pageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/genius/referents" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.